package com.zcloud.basic.info.domain.gateway;


import com.zcloud.basic.info.domain.model.ImgFilesE;

import java.util.List;

/**
* web-domain
* @Author zhangyue
* @Date 2025-10-30 16:10:06
*/
public interface ImgFilesGateway {

    /**
    * 新增
    */
    Boolean add(ImgFilesE imgFilesE) ;

    /**
    * 修改
    */
    Boolean update(ImgFilesE imgFilesE);

    /**
    * 删除
    */
    Boolean deletedImgFilesById(Long id);
    Boolean deletedImgFilesByIds(Long[] id);


}

